
.pageVisiteVirtuelle{
    padding-bottom: 80px;
}

.pageVisiteVirtuelle h1{
    text-align: center;
    margin-top: 30px;
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 500;
}

.pageVisiteVirtuelle h1 span{
    color: var(--color-secondary);
    font-weight: 500;
}

.pageVisiteVirtuelle .content{
    padding-inline: 0px !important;
}

.pageVisiteVirtuelle .content .paragraphe{
    margin-inline: auto;
    max-width: 650px;
    text-align: center;
    margin-top: 30px;
}

@media (max-width: 1600px) {
    .pageVisiteVirtuelle h1{
        font-size: 40px;
    }
}

@media (max-width: 992px) {
    .pageVisiteVirtuelle h1{
        font-size: 30px;
        margin-top: 20px;
    }
}